编译Spark 2.2.1 的一些坑

1. 保证Java为Java 8,Scala 为 2.11.8

2. 保证编译的路径没有中文字符

3. 安装Git Bash,编译的时候要用GitBash,否则会提示找不到bash

展开阅读全文

没有更多推荐了,返回首页